<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="look">
<item><text>His comment was greeted by a puzzled ____.</text></item>
<item><text>My relatives gave me quizzical ____s when I told them the news.</text></item>
<item><text>The two girls exchanged knowing ____s.</text></item>
<item><text>The guilty ____ on his face told us all we needed to know.</text></item>
<item><text>I got a black ____ from Amy.</text></item>
</body>
</batch>

